<?php

namespace app\models;

use Yii;
use yii\base\Model;

/**
 * ContactForm is the model behind the contact form.
 */
class Ostvisitreport extends Model
{
    public $repdate;
	public $rdate;
	public $services = ['Client ID', 'OST ID', 'TI ID','In Time','Out Time', '2mg', '0.4mg', '0.2mg', 'Total mg'];

   
    /**
     * @return array the validation rules.
     */
    public function rules()
    {
        return [
            
            [['repdate'], 'required'],
		
        ];
    }

    /**
     * @return array customized attribute labels
     */
    public function attributeLabels()
    {
        return [
            'repdate' => 'Date',            
        ];
    }
}
